#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.20
visibility:           public
id:                   store-0.7.20-6utda6rZVUPDyq9NYFMkJd
key:                  store-0.7.20-6utda6rZVUPDyq9NYFMkJd
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  fefec11d4af7d850c4e3cd3c4e4a10d5
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.2.8/site-local/store-0.7.20
library-dirs:         /usr/lib/ghc-9.2.8/site-local/store-0.7.20
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.20-6utda6rZVUPDyq9NYFMkJd
depends:
    array-0.5.4.0 async-2.2.5-cqcrAyJc5KBpUy7cUuVT7 base-4.16.4.0
    base-orphans-0.8.8.2-A9lteWCgAuH60hU4SRhxHG
    base64-bytestring-1.2.1.0-10uzYZsf0KVKU2D9qeaVY8
    bifunctors-5.6-IA0eoCGxXjELTsSzOWOQl4 bytestring-0.11.4.0
    containers-0.6.5.1 contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha1-0.11.101.0-6VInAVeGAVW9RCa4brCOWW deepseq-1.4.6.1
    directory-1.3.6.2 filepath-1.4.2.2 free-5.2-6QvD3efwAuW9jDWHbqUPWl
    ghc-prim-0.8.0 hashable-1.4.4.0-7BSyPsBurXt9vEzyIgxmkb
    hspec-2.10.9-2HouNAiIj1PITcxkYqIPMi
    hspec-smallcheck-0.5.3-GU9C7IaXlAECqBLxiXYbKQ integer-gmp-1.1
    lifted-base-0.2.3.12-DQLsZto8uK0Aez8LuH3ZRC
    monad-control-1.0.3.1-J6JgsySNufR1aBAHpQ3Eh2
    mono-traversable-1.0.21.0-2vH7hJUxEQY4ilL1IyZfyz
    network-3.1.4.0-3UsgZVPxzJR3pZOZAOsXvy
    primitive-0.7.4.0-2yvrjkKbYif9hwxczpmLrN
    resourcet-1.2.6-7XRvu1GZSDsLOgaXXocelp
    safe-0.3.21-AbNyMoK0ADF8qenYHSmRn2
    smallcheck-1.2.1.1-2kFyykDGIMYAdAlvsuk1yc
    store-core-0.4.4.7-7xfjDAYKSse2ArinEQkUdc
    syb-0.7.2.4-7ynUdJcB17N8mF8LpyS12V template-haskell-2.18.0.0
    text-1.2.5.0 th-lift-0.8.4-7yLYwH7OaPD4aJs3FpHkYY
    th-lift-instances-0.1.20-B3yLbD64hLM5yAz5cTOL68
    th-orphans-0.13.14-LELlFwcTtMlJOWzpZ9ILIF
    th-reify-many-0.1.10-1q2O8CtkOio43rKqwVVMEq
    th-utilities-0.2.5.1-17xlzGrcqPaDa72bGoQiGf time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-1oXBHIneMBm69TPTD2tYrr
    vector-0.13.1.0-fp7g3DnwvJ21p5JSIbLxP
    void-0.7.3-KUUN4OwBuM95y1GIrgJb5t

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

